/*typography*/

@import url(https://fonts.googleapis.com/css?family=Comfortaa:400,300,700);

body{
    font-family: 'Comfortaa', cursive;
    font-size: 14px;
    padding:0;
    margin: 0;
}

::-webkit-input-placeholder {
   color: #999999;
   font-size: 14px;
   font-style: italic;
}

:-moz-placeholder {
   color: #999999;
   font-size: 14px;
   font-style: italic;
}

::-moz-placeholder { 
   color: #999999;
   font-size: 14px;
   font-style: italic;
}

:-ms-input-placeholder {  
   color: red;  
}

h1{
    font-size: 46px;
}

h2{
    font-size: 36px;
}

h3{
    font-size: 16.8px;
}

h4{
    font-size: 16px;
}

h5{
    font-size: 15px;
}

h6{
    font-size: 14px
}

h1, h2, h3, h4, h5, h6 {
    line-height: 1;
    font-weight: 700;
    font-family: 'Comfortaa', cursive;
}

ul, menu, dir {
    display: block;
    list-style-type: disc;
    /* -webkit-margin-before: 1em; */
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 15px;
}

li {
    font-size: 16px;
}

.entry p {
    margin: 0 0 2.5% 0;
    padding: 0;
    line-height: 170%;
    /* float: left; */
    width: 100%;
}

table {
    clear: both;
    width: 100%;
    margin-bottom: 4%;
}

table thead {
    padding: 10px;
}

table tbody, table tr {
    padding: 5px;
}

td, th {
    padding: 10px;
    border: 1px solid;
    font-size: 16px;
}

.alignright, img.alignright {
    margin-left: 1.5em;
    display: inline;
    float: right;
}

.alignleft, img.alignleft {
    margin-right: 1.5em;
    display: inline;
    float: left;
}

.aligncenter, img.aligncenter {
    margin-right: auto;
    margin-left: auto;
    display: block;
    clear: both;
}

.wp-caption img {
    border: 0 none;
    padding: 0;
    margin: 0;
}

a{
    color: #46526a;
    text-decoration: none;
}


a:hover {
    color: #4fb6f2;
    transition:0.5s;
}

.btn {
    border: 0 !important;
    color: #000;
    font-weight: 500 !important;
}

a.btn.black {
    background: #000;
    color: #fff;
}

a.btn.black:hover {
    background: #403A3A;
    transition: 0.5s;
}

a.btn.blue {
    background: #00A7F6;
    color: #fff;
}

a.btn.blue:hover {
    background: #38C2FF;
    transition: 0.5s;
}

/*end typography*/



/* 
 * Header
 */

#header {}

#header-top p a {
    color: #fff;
}

#header-top #ss_part_widget-2 p {
    display: block;
    padding-top: 18px;
    color: #fff;
    font-size: 15px;
}

#header-top #ss_part_widget-2 {
    padding: 0;
    text-align: center;
    width: 22%;
}

#header-top #ss_part_widget-2 {
    padding: 0;
    text-align: center;
    width: 22%;
}

.sticky-header-on #header {
    position: fixed;
    width: 100%;
    z-index: 999;
}

#section-header-top {
    border: 0;
}

/* 
 * Navbar
 */

#navbar {
    width: 44%;
    padding-right: 0;
    text-align: right;
    float: right;
}

/*.ss-slideshow .ss-browse {
    display: none;
}

.ss-slideshow .ss-slide-navigation {
    display: none;
}*/

.ss-slide-content {
    margin-top: 11%;
}

div#ss_parts_slider_widget-2-part-41 .ss-slide-content {
    margin: 0;
}

.gform_wrapper {
    max-width: 100% !important;
}

#navbar ul {
    text-align: right;
}

#navbar .current-menu-item a {
    color: #46526a;
    background-color: #ffffff;
}

#navbar>div>ul>li>a {
    padding: 20px 18px;
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 600 !important;
}

/* Logo */

#logo {
    padding-left: 0;
}

#logo img {
    height: auto;
    padding-top: 10px;
    width: 100%;
}

/* Content */

#content {
    background: #46526a;
}

section#section-home-top {
    background: #46526a;
}

.container-slider {
    display: block;
    width: 100%;
    height: 100%;
    background: #fff;
    /* overflow: hidden; */
    min-height: 228px;
    position: relative;
    border-radius: 9px;
    padding: 27px 40px;
}

.container-slider .col-sm-6 {
    position: absolute;
    right: 0;
    top: -52px;
}

.ss-slideshow .ss-slide {
    min-height: 435px !important;
}

.ss-slideshow{
    min-height: 435px;
}

.container-slider .col-sm-7 {
    top: -78px;
    position: relative;
}

#home-middle .nav-tabs {
    border-bottom: 8px solid #4FB6F2;
}

#home-middle .nav-tabs li.active a {
    background: transparent !important;
    border: 0;
    color: #F9E052;
    /* font-weight: 700; */
    /* font-size: 21px; */
    position: relative;
    /* z-index: 999999; */
}

#home-middle .nav-tabs li a {
    color: #4fb6f2;
    font-size: 17px;
    font-weight: 700;
    position: relative;
    padding:0;
    display: inline-block;
}

#home-middle .nav-tabs li a:hover {
    background: transparent;
    border-color: transparent;
    color: #f9e052;
}

#home-middle .nav-tabs li.active a:before {content: '';position: absolute;left: 0;bottom: -24px;height: 8px;width: 100%;background: #f9e052;}

#home-middle .nav-tabs li {
    padding: 15px;
    padding-left: 0;
    padding-right: 65px;
}

#home-middle {
    padding: 20px 0;
    padding-bottom: 0;
}

#home-middle .tab-content {
    padding: 15px 0;
    padding-top: 35px;
    color: #fff;
    font-size: 13px;
    line-height: 24px;
}

#home-middle .tab-content {
    padding-bottom: 0;
}

#home-middle .tab-content .col-sm-8 ul li {
    font-size: 13px;
    line-height: 17px;
}

#home-middle .tab-content .col-sm-8 ul {
    padding-left: 30px;
    padding-top: 10px;
}

#home-middle .tab-content .col-sm-4 {
    text-align: right;
}

/*home bottom*/

#home-bottom .nav-tabs {
    border-bottom: 8px solid #4FB6F2;
}

#home-bottom .nav-tabs li.active a {
    background: transparent !important;
    border: 0;
    color: #F9E052;
    /* font-weight: 700; */
    /* font-size: 21px; */
    position: relative;
    /* z-index: 999999; */
}

#home-bottom .nav-tabs li a {
    color: #4fb6f2;
    font-size: 17px;
    font-weight: 700;
    position: relative;
    /* z-index: 9999; */
    padding: 0;
    display: inline-block;
}

#home-bottom .nav-tabs li a:hover {
    background: transparent;
    border-color: transparent;
    color: #f9e052;
}

#home-bottom .nav-tabs li.active a:before {content: '';position: absolute;left: 0;bottom: -24px;height: 8px;width: 100%;background: #f9e052;}

#home-bottom .nav-tabs li {
    padding: 15px;
    padding-left: 0;
    padding-right: 30px;
}

#home-bottom {
    padding: 20px 0;
}

#home-bottom .tab-content {
    padding: 15px 0;
    padding-top: 35px;
    color: #fff;
    font-size: 13px;
    line-height: 24px;
}

#home-bottom .tab-content .col-sm-8 ul li {
    font-size: 13px;
    line-height: 17px;
}


#home-bottom .tab-content .col-sm-8 ul {
    padding-left: 0;
    padding-top: 10px;
}

#footer {
    padding: 0;
}

#footer-top h2 {
    font-size: 15px;
    color: #063855;
    border-bottom: 8px solid #4fb6f2;
    padding: 20px 0;
    position: relative;
    text-transform: uppercase;
    padding-top: 0;
}

div#footer-top {
    padding: 35px 0;
}

.content-contact a:nth-of-type(2) {
    color: #333;
}

.content-contact a:nth-of-type(2):hover {
    color: #3071a9;
    transition: 0.5s;
}

#footer-top h2:after {content: '';position: absolute;left: 0;bottom: -8px;height: 8px;width: 95%;background: #46526A;}

#footer-top .panel-default>.panel-heading {
    /* text-align: right; */
    background-color: transparent !important;
    border-color: transparent;
    border-radius: 0;
    padding:0;
}

#footer-top .panel-default>.panel-heading a[aria-expanded="true"] {
    color: #3071A9 !important;
}

#footer-top .panel-default>.panel-heading a[aria-expanded="true"]:after {
    color: #3071A9 !important;
    content: '\f056' !important;
}

#footer-top .panel.panel-default {
    background: transparent;
    border: 0;
    box-shadow: none;
}

#footer-top .panel-default>.panel-heading a:after{
    color: #333;
}

#footer-top .panel-default>.panel-heading a {
    position: relative;
    padding-left: 30px;
    color: #333;
    font-size: 19px;
    font-weight: normal;
    padding: 15px 10px;
    padding-left: 35px;
    display: block;
}

#footer-top .panel-default>.panel-heading a:hover:after {
    color: #4fb6f2;
}

#footer-top .panel-default>.panel-heading a:hover :after {
    color: #4fb6f2 !important;
}

#footer-top .panel-default>.panel-heading a.collapsed {
    color: #333 !important;
        display: block;
    padding: 15px 10px;
    padding-left: 35px;
}

#footer-top .panel-default>.panel-heading a.collapsed:after {content: '\f055' !important;position: absolute;left: 0;top: 0;font-family: FontAwesome;font-size: 20px;color: #46526a; padding-top:15px; padding-left :10px;}

#footer-top .panel-default>.panel-heading a:after {
    content: '\f055';
    position: absolute;
    left: 0;
    top: 0;
    font-family: FontAwesome;
    font-size: 20px;
    color: #333;
    padding-left: 10px;
    padding-top: 15px;
    display: block;
}

#footer-top .panel-default>.panel-heading a.collapsed:hover {
    background: #eee;
    transition: 0.5s;
    color: #4fb6f2 !important;
}

#footer-top .panel-default>.panel-heading a.collapsed:hover:after {
    color: #4fb6f2 !important;
}

.panel-default>.panel-heading+.panel-collapse>.panel-body {
    border-color: transparent;
    padding:0 15px;
}

.panel-default>.panel-heading+.panel-collapse>.panel-body ul li {
    color: #46526a;
    font-size: 13px;
    font-weight: normal !important;
    padding:4px 0;
}

/*#footer-top .panel-default>.panel-heading:hover a {
    color: #4fb6f2;
}*/

/*#footer-top .panel-default>.panel-heading:hover {
    background: #EEEEEE !Important;
    width: 100%;
    transition: 0.5s;
}*/

#footer-top .panel-default>.panel-heading:hover a.collapsed {
    color: #4fb6f2 !important;
    transition: 0.5s;
}

#footer-top .panel-default>.panel-heading:hover .collapsed:after {
    color: #4fb6f2;
}

div#ss_part_widget-4 .content-contact p {
    color: #46526a;
    font-size: 13px;
    line-height: 22px;
}

.contact-quote-part .link-find-us {
    text-align: right;
    padding: 20px 0;
}

div#ss_part_widget-4 .row {
    margin: 0;
}

section#section-footer-bottom {
    padding: 20px 0;
    padding-bottom: 40px;
}

#footer-bottom .ss-ypnz-footer-widget {
    font-size: 12px;
    text-transform: uppercase;
    text-align: right;
}

#footer-bottom .ss-ypnz-footer-widget a {
    color: #fff;
}

#footer-bottom .ss-ypnz-footer-widget a:hover {
    color: #4fb6f2;
    transition: 0.5s;
}

#footer-bottom a {
    color: #fff;
    text-transform: uppercase;
}

#footer-bottom a:hover {
    color: #4fb6f2;
    transition: 0.5s;
}

#footer-bottom .col-sm-7.widget_ss_container_open_widget {
    width: 70%;
    text-align: right;
}

#footer-bottom div#ss_part_widget-5 {
    width: 30%;
}


#content #page-content .col-sm-7 {
    padding-left: 0;
}

#content #page-content .col-sm-7 p {
    font-weight: 300 !important;
    font-size: 13px;
}

#content #page-content h2.entry-title {
    font-size: 35px;
    font-weight: 400;
}

#content #page-content {
    padding: 15% 0;
    float: left;
    padding-top: 3%;
    color: #fff;
    width: 100%;
}

#content #page-content .col-sm-5 {
    text-align: right;
}

#gallery-2 .gallery-item a img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}

#gallery-2 .gallery-item {
    padding-right: 20px;
    width: 33.333% !important;
}

#contact-sidebar #gform_wrapper_1 #gform_body ul li label {
    display: none !Important;
}

#contact-sidebar #gform_wrapper_1 .gform_body ul li label {
    display: none;
}

#contact-sidebar #gform_wrapper_1 .gform_body ul li .ginput_container {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

#contact-sidebar #gform_wrapper_1 .gform_body ul li:first-child .ginput_container {
    padding-right: 15px !important;
}

#contact-sidebar #gform_wrapper_1 .gform_body ul li:nth-child(1) {
    width: 50%;
    display: inline-block;
    float: left;
}

#contact-sidebar #gform_wrapper_1 .gform_body ul li:nth-child(2) {
    width: 50%;
    display: inline-block;
}

#contact-sidebar #gform_wrapper_1 .gform_body ul li .ginput_container input,#contact-sidebar #gform_wrapper_1 .gform_body ul li .ginput_container textarea {
    padding: 20px;
    font-weight: 300;
}

#contact-sidebar #gform_wrapper_1 .gform_body .gfield_captcha_input_container.simple_captcha_medium {
    display: inline-block;
    /* float: left; */
}

#contact-sidebar #gform_wrapper_1 .gform_footer.top_label {
    display: inline-block;
    float: right;
    clear: none;
    padding: 0;
    margin: 0;
}

#contact-sidebar #gform_wrapper_1 .gform_body .gfield_captcha_container {
    display: inline-block;
    float: left;
}

.gform_footer.top_label {}

#contact-sidebar #gform_wrapper_1 .gform_footer.top_label input {
    background: white !important;
    border: 3px solid #EEEEEE !Important;
    text-transform: uppercase;
    font-size: 17px;
    color: #565252;
    padding: 15px 35px !important;
}

#contact-sidebar #gform_wrapper_1 .gform_footer.top_label input:hover {
    background: #340415 !important;
    transition: 0.5s;
    color: #fff;
}

#contact-sidebar {
    padding-bottom: 20%;
}

#contact-content h2.entry-title {
    color: #fff;
    font-weight: 500;
}

#footer-top .row:nth-of-type(1) .foot-contact h2:after {content: '';position: absolute;height: 8px;width: 22%;}

#footer-top .row:nth-of-type(2) .foot-contact h2:after {
    width: 24%;
}

#footer-top .row:nth-of-type(3) .foot-contact h2:after {
    width: 42%;
}

.panel-default>.panel-heading+.panel-collapse>.panel-body p {
    color: red;
    color: #46526a;
    font-size: 13px;
    font-weight: normal !important;
    padding: 0px 0;
    padding-left: 20px;
    line-height: 25px;
}

.container-slider .col-sm-7 img {
    width: 100%;
    max-width: 560px;
}

ul.sitemap-list li a, ul.level_0 li a {
    color: #fff;
    font-size: 13px;
    font-weight: 300;
}

ul.sitemap-list li {
    line-height: 15px;
}

ul.sitemap-list {
    padding-bottom: 15px;
}

.page-id-32 h2.entry-title {
    display: none;
}

.page-id-32 h2.menutitle {
    /* font-weight: normal; */
    font-size: 28px;
}

.page-id-32 .container .row {
    margin: 0;
}

#home-bottom .tab-content .col-sm-8 {
    padding-left: 50px;
}

ul.sitemap-list li a:hover, ul.level_0 li a:hover {
    color: #4fb6f2;
    transition: 0.5s;
}

#contact-sidebar .gform_body ul li.gfield.gfield_error:nth-child(1) {
    width: 50% !important;
    display: inline-block !important;
    float: left !important;
}

#contact-sidebar .gform_body ul li.gfield.gfield_error:nth-child(2) {
    width: 50% !important;
    display: inline-block !important;
}

#contact-sidebar .gform_body ul li.gfield.gfield_error {
    background: transparent;
    border: 0;
}

#contact-sidebar .gform_body ul li.gfield.gfield_error:last-child .gfield_description.validation_message {
    position: absolute;
    bottom: -90px;
    left: 0;
}

#contact-sidebar .gform_body ul li.gfield.gfield_error:last-child {
    position: relative;
    /* display: inline-block; */
    /* float: left; */
}

#contact-sidebar .gform_body ul li.gfield.gfield_error .gfield_description.validation_message {
    color: #F73838;
    display: inline-block !important;
    float: left;
    width: auto;
}

#contact-sidebar #gform_confirmation_wrapper_1 {
    background: #4fb6f2 !important;
    border: 0 !important;
    text-align: center;
    color: #fff !important;
    margin-top: 40px;
}

#contact-sidebar .gform_body ul li.gfield.gfield_error .ginput_container input, #contact-sidebar .gform_body ul li.gfield.gfield_error textarea {
    border: 2.5px solid #F73838 !important;
}

.ss-slideshow .ss-slide-navigation span {
    display: none;
}

.ss-slideshow .ss-browse {
    display: none;
}

/*end home bottom*/
/* 
 * -----------------------------------------------------------------
 * -----------------------------------------------------------------
 * Styling for section
 */


/* 
 * -----------------------------------------------------------------
 * -----------------------------------------------------------------
 * Styling for pages
 */


 @media (min-width: 1200px){

section#section-home-top .container {
    width: 100%;
    padding: 0 15px;
    max-width: 1210px;
}
.container {
    width: 100%;
    max-width: 990px;
}
}

@media (max-width:1024px){
    
.container-slider .col-sm-7 {
    top: -70px;
}

#content .row {
    margin: 0;
}

.ss-slideshow .ss-slide-caption{
    padding:0 !important;
}

.container-slider {
    min-height: 185px;
    padding: 5px;
    box-sizing: border-box;    

}

.ss-slide-content {
    margin-top: 8%;
}

.container-slider .col-sm-7 img {
    bottom: 45px !important;
}

.ss-slide-content {
    margin-top: -3% !important;
}

div#ss_parts_slider_widget-2-part-46 .ss-slideshow .ss-slide {
    max-height: 200px !important;
}

div#ss_parts_slider_widget-2-part-46 .ss-slide-content {
     margin: 0 !important; 
     margin-top: 15% !important;
}

.ss-slideshow .ss-slide {
    max-height: 437px !important;
    min-height: 350px !important;
}

.ss-slideshow .ss-slide {
    /* max-height: 200px !Important; */
}

.ss-slideshow {
    max-height: 437px !important;
    min-height: 350px !important;
}

.container-slider .col-sm-3 img {
    width: 83%;
    padding: 15px;
}

.container-slider .col-sm-3:nth-of-type(2) img {
    width: 100%;
}

.container-slider .col-sm-6 img {
    width: 92%;
    float: right;
}

.container-slider .col-sm-6 {
    position: absolute;
    right: 0;
    top: -59px;
    text-align: right !important;
    padding-right: 57px;
}

#contact-sidebar {
    padding-bottom: 20%;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

div#contact-content {
    padding-left: 0;
}

}
@media (max-width: 992px){
#navbar {
    width: 100%;
    text-align: center;
    float: left;
    display: block;
    padding-top: 10px;
}

#navbar ul {
    text-align: center;
}

#header-top #ss_part_widget-2 {
    width: 50%;
    text-align: right;
    display: inline-block;
}

#logo {
    width: 50%;
    display: inline-block;
    float: left;
}

div#ss_parts_slider_widget-2-part-46 .ss-slide-content {
    margin-top: 8% !important;
}

#home-middle .nav-tabs li {
    padding-right: 45px;
}

#footer-top h2 {
line-height: 20px;
    min-height: 60px;
    padding-bottom: 0;
}

#footer-bottom div#ss_part_widget-5 {
    width: 15%;
}

#footer-bottom .col-sm-7.widget_ss_container_open_widget {
    width: 85%;
    text-align: right;
}

#contact-sidebar #gform_wrapper_1 .gform_footer.top_label {
    padding-top: 0;
}

#gallery-2 .gallery-item a img {
    width: 100%;
    height: 210px;
    object-fit: cover;
}
}

@media (max-width: 767px){
.container-slider .col-sm-6 {
    top: -21px;
    width: 50%;
}

#home-middle .nav-tabs li {
    padding-right: 45px;
    width: 50%;
    text-align: center;
}

.container-slider .col-sm-3 {
    width: 27%;
    display: inline-block;
}

.container-slider .col-sm-3 img {
    width: 100%;
}

.container-slider .col-sm-7 {
    top: -36px;
    width: 60%;
    display: inline-block;
}

.container-slider .col-sm-5 {
width: 37%;
    display: inline-block;
    float: left;
    padding-top: 35px;
}

.container-slider {
    max-height: 185px;
}

div#ss_parts_slider_widget-2-part-46 .ss-slide-content {
    margin-top: -19px !important;
}

#home-middle .tab-content .col-sm-8 {
    width: 70%;
    display: inline-block;
    float: left;
}

#home-middle .tab-content .col-sm-4 {
    width: 30%;
    display: inline-block;
}

#home-middle .tab-content .col-sm-4 img {
    width: 100%;
}

#home-bottom .tab-content .col-sm-4 {
    width: 30%;
    display: inline-block;
    float: left;
}

#home-bottom .tab-content .col-sm-8 {
    width: 70%;
    display: inline-block;
    padding: 0 15px;
    padding-left: 30px;
}

#footer-bottom div#ss_part_widget-5 {
    width: 100%;
    text-align: center;
}

#footer-bottom .col-sm-7.widget_ss_container_open_widget {
    width: 100%;
    text-align: center !important;
}

#footer-bottom .ss-ypnz-footer-widget {
    text-align: center;
}

#content #page-content .col-sm-7 {
    width: 56%;
    display: inline-block;
    float: left;
}

#gallery-2 .gallery-item a img {
    width: 100%;
    height: 185px;
    object-fit: cover;
}

div#contact-content{
    padding-top: 20px;
}
}

@media (max-width: 480px){
    #header-top #ss_part_widget-2 {
    width: 100%;
    text-align: left;
}

div#navbar {
    display: inline-block;
    float: right;
    width: auto;
    position: absolute;
    top: 0;
    right: 0;
}

div#header-top {
    position: relative;
}

.offcanvas-hamburger:after {
    font-size: 30px;
}

.offcanvas-menu > .offcanvas-hamburger {
    color: #fff;
}

#footer-top h2 {
    line-height: 20px;
    min-height: 0;
    padding-bottom: 20px;
}

#contact-sidebar #gform_wrapper_1 .gform_body ul li:nth-child(1) {
    width: 100%;
}

#contact-sidebar #gform_wrapper_1 .gform_body ul li:nth-child(2) {
    width: 100%;
}

#contact-sidebar #gform_wrapper_1 .gform_body ul li:first-child .ginput_container {
    padding-right: 0!important;
}

#contact-sidebar {
    float: left;
}

#contact-sidebar #gform_wrapper_1 .gform_footer.top_label {
    display: block;
    width: 100%;
    padding-top: 20px;
}

#contact-sidebar #gform_wrapper_1 .gform_footer.top_label input {
    margin-left: 0 !important;
}

#gallery-2 .gallery-item {
    padding-right: 0;
    width: 100% !important;
}

#gallery-2 .gallery-item a img {
    width: 100%;
    height: 310px;
    object-fit: cover;
}

#content #page-content .col-sm-7 {
    width: 100%;
    padding-right: 0;
}

#content #page-content .col-sm-5 {
    text-align: right;
    width: 100%;
    padding-top: 20px;
    display: block;
    float: left;
    padding: 0;
}

#content #page-content .col-sm-5 img{
    width: 100%;
}

#home-middle .nav-tabs li {
    padding-right: 0;
    width: 100%;
    text-align: left;
    border-bottom: 8px solid #4fb6f2;
}

#home-middle .nav-tabs li.active {
    border-color: #f9e052;
}

#home-middle .nav-tabs li.active a:before{
    display: none;
}

#home-middle .nav-tabs {
    border-bottom: 0;
}

.container-slider {
    min-height: 90px;
    max-height: 90px !important;
}

.ss-slideshow .ss-slide {
    max-height: 100px !important;
    min-height: 130px !important;
}

.ss-slideshow{
    max-height: 100px !important;
    min-height: 130px !important;
}

.container-slider .col-sm-6 img {
    width: 100%;
    float: right;
}

.container-slider .col-sm-6 {
    top: -13px;
    width: 50%;
    padding-right: 22px;
}

.container-slider .col-sm-3:nth-of-type(2) img {
    width: 100%;
    padding: 0;
}

.container-slider .col-sm-7 {
top: -14px;
    width: 58%;
    display: inline-block;
}

#home-middle {
    padding-top: 0;
}

.container-slider .col-sm-5 {
    width: 40%;
    padding: 15px 5px;
    padding-top: 11px;
}

#home-middle .tab-content .col-sm-4 {
    width: 100%;
    display: inline-block;
    text-align: center;
}

#home-middle .tab-content .col-sm-4 img {
    width: 50%;
}

#home-middle .tab-content .col-sm-8 {
    width: 100%;
}

#home-bottom .nav-tabs li {
    width: 100%;
    text-align: left;
    border-bottom: 8px solid #4fb6f2;
}

#home-bottom .nav-tabs li.active {
    border-color: #f9e052;
}

#home-bottom .tab-content .col-sm-4 {
    width: 100%;
    display: inline-block;
    float: left;
    text-align: center;
}

#home-bottom .nav-tabs li.active a:before{
    display: none;
}

#home-bottom .nav-tabs {
    border-bottom: 0;
}

#home-bottom .tab-content .col-sm-4 img {
    width: 65%;
}

#home-bottom .tab-content .col-sm-8 {
    width: 100%;
    display: inline-block;
    padding: 0 15px;
    padding-left: 30px;
    padding-top: 15px;
}

.offcanvas-opened .overlay {
    z-index: 999;
}

#offcanvas {
    display: block;
    z-index: 9999;
}

#logo {
    width: 65%;
    padding-right: 0;
}

.container-slider .col-sm-3 {
    width: 34%;
    display: inline-block;
    position: relative;
    left: -44px;
    top: -6px;
}

.container-slider .col-sm-3:first-child {
    left: -11px;
}

.ss-slideshow .ss-browse.ss-right {
    right: -17px;
    text-align: right;
}

.ss-slideshow .ss-browse.ss-left {
    left: -15px;
    text-align: left;
}

#contact-sidebar .gform_body ul li.gfield.gfield_error:nth-child(1) {
    width: 100% !important;
    display: inline-block !important;
    float: left !important;
}

#contact-sidebar .gform_body ul li.gfield.gfield_error:nth-child(2) {
    width: 100% !important;
    display: inline-block !important;
    float: left !important;
}

#contact-sidebar .gform_body ul li.gfield.gfield_error:last-child .gfield_description.validation_message {
    position: absolute;
    bottom: -141px;
    left: 0;
}

#contact-sidebar #gform_wrapper_1 .gform_footer.top_label input {
    margin-top: 15%;
}

}

@media (max-width: 360px){
.container-slider {
    min-height: 65px;
    max-height: 65px !important;
}

.ss-slideshow .ss-slide {
    max-height: 125px !important;
    min-height: 130px !important;
}

.ss-slideshow{
    max-height: 125px !important;
    min-height: 130px !important;

}

.container-slider .col-sm-6 {
    top: -16px;
    width: 50%;
    padding-right: 30px;
}

.container-slider .col-sm-7 {
    top: -21px;
    width: 60%;
    display: inline-block;
}

.container-slider .col-sm-5 {
    width: 37%;
    padding-top: 10px;
}
}